@import "../css/reset.css";
/*******
*
*
* @@ 30.06.2018 Ams
*
*  Cihan İriboy
*
******/
/* 
   usage
*/
/*------------------------------------------------------------------
[Less Zr]
-------------------------------------------------------------------*/
/*--------------- Base Color --------------*/
/*--------------- PlaceHolder ---------------*/
/*--------------- Absolute ---------------*/
/*--------------- Relative ---------------*/
/*--------------- Border Radius ---------------*/
/*--------------- Custom Radius ---------------*/
/*--------------- Transtion---------------*/
/*--------------- Origin Transform ---------------*/
/*--------------- Scale ---------------*/
/*--------------- Linear Grarient ---------------*/
/*--------------- Quick Gradient ---------------*/
/*--------------- Box Shadow 1 ---------------*/
/*--------------- Box Shadow 2 ---------------*/
/*--------------- Box Shadow 3 ---------------*/
.box-shadow-3 {
  position: relative;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.box-shadow-3:before,
.box-shadow-3:after {
  content: "";
  position: absolute;
  z-index: -1;
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
  -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
  top: 50%;
  bottom: 0;
  left: 10px;
  right: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
body {
  font: 12px/18px;
  color: #000;
  font-family: 'Roboto';
  overflow-x: hidden;
}
.clear {
  clear: both;
}
.col-center {
  float: none;
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.no-padding {
  padding: 0;
}
.margin-top-5 {
  margin-top: 5px;
}
.margin-top-10 {
  margin-top: 10px;
}
.margin-top-15 {
  margin-top: 15px;
}
.margin-top-25 {
  margin-top: 20px;
}
.margin-top-35 {
  margin-top: 35px;
}
.margin-bottom-5 {
  margin-bottom: 5px;
}
.margin-bottom-10 {
  margin-bottom: 10px;
}
.margin-bottom-15 {
  margin-bottom: 15px;
}
.margin-bottom-25 {
  margin-bottom: 20px;
}
.margin-bottom-35 {
  margin-bottom: 35px;
}
.inline-block {
  display: inline-block;
}
/* mb menu*/
.header-mb-menu {
  position: absolute;
  right: -5px;
  top: 45px;
  width: 100px;
  z-index: 9999;
}
.header-mb-menu .header-mb-menu-content {
  float: left;
  transition: 0.15s;
  cursor: pointer;
  z-index: 8888;
}
.header-mb-menu .header-mb-menu-content span.dp-active i.menu-icon i {
  opacity: 0;
}
.header-mb-menu .header-mb-menu-content span.dp-active i.menu-icon:before {
  -webkit-transform: rotate(45deg) translate3d(6px, 4.5px, 0);
  -khtml-transform: rotate(45deg) translate3d(6px, 4.5px, 0);
  -moz-transform: rotate(45deg) translate3d(6px, 4.5px, 0);
  -ms-transform: rotate(45deg) translate3d(6px, 4.5px, 0);
  -o-transform: rotate(45deg) translate3d(6px, 4.5px, 0);
  transform: rotate(45deg) translate3d(6px, 4.5px, 0);
}
.header-mb-menu .header-mb-menu-content span.dp-active i.menu-icon:after {
  -webkit-transform: rotate(-45deg) translate3d(6px, -4.5px, 0);
  -khtml-transform: rotate(-45deg) translate3d(6px, -4.5px, 0);
  -moz-transform: rotate(-45deg) translate3d(6px, -4.5px, 0);
  -ms-transform: rotate(-45deg) translate3d(6px, -4.5px, 0);
  -o-transform: rotate(-45deg) translate3d(6px, -4.5px, 0);
  transform: rotate(-45deg) translate3d(6px, -4.5px, 0);
}
.header-mb-menu .header-mb-menu-content span {
  display: inline-block;
  padding: 9px;
  position: relative;
}
.header-mb-menu .header-mb-menu-content span i.menu-icon {
  padding: 12px 7px;
  position: relative;
  display: inline-block;
  cursor: pointer;
  -webkit-transform: translate3d(0, 0, 0);
  -khtml-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  z-index: 1;
}
.header-mb-menu .header-mb-menu-content span i.menu-icon i {
  content: "";
  display: block;
  width: 26px;
  height: 4px;
  margin: 4px 0;
  background: #007de0;
  z-index: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -khtml-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.header-mb-menu .header-mb-menu-content span i.menu-icon:before {
  content: "";
  display: block;
  width: 26px;
  height: 4px;
  background: #007de0;
  z-index: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -khtml-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.header-mb-menu .header-mb-menu-content span i.menu-icon:after {
  content: "";
  display: block;
  width: 26px;
  height: 4px;
  background: #007de0;
  z-index: 0;
  -webkit-transition: all 0.3s ease-in-out;
  -khtml-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.header-mb-menu .header-mb-menu-content span > i {
  display: inline-block;
  font-size: 24px;
  padding: 4px;
  color: #ffffff;
}
/* Content Menu */
.zr-content-menu {
  display: block;
  position: absolute;
  top: 117px;
  left: 0;
  height: 0;
  width: 0;
  z-index: 99;
  height: 100%;
  padding: 0;
  -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
  -khtml-transition: transform 0.3s, opacity 0.3s;
  -moz-transition: transform 0.3s, opacity 0.3s;
  -ms-transition: transform 0.3s, opacity 0.3s;
  -o-transition: transform 0.3s, opacity 0.3s;
  transition: transform 0.3s, opacity 0.3s;
  -webkit-transform: scale(0, 0);
  -khtml-transform: scale(0, 0);
  -moz-transform: scale(0, 0);
  -ms-transform: scale(0, 0);
  -o-transform: scale(0, 0);
  transform: scale(0, 0);
  -webkit-transform-origin: top left;
  transform-origin: top left;
  visibility: hidden;
  opacity: 0;
  z-index: 12;
}
.zr-content-active {
  opacity: 1;
  visibility: visible;
  width: 100%;
  height: 100%;
  -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
  -khtml-transition: transform 0.3s, opacity 0.3s;
  -moz-transition: transform 0.3s, opacity 0.3s;
  -ms-transition: transform 0.3s, opacity 0.3s;
  -o-transition: transform 0.3s, opacity 0.3s;
  transition: transform 0.3s, opacity 0.3s;
  -webkit-transform: scale(1, 1);
  -khtml-transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  -o-transform: scale(1, 1);
  transform: scale(1, 1);
  -webkit-transform-origin: top left;
  transform-origin: top left;
}
.zr-content-active .container {
  display: block;
  position: fixed;
  width: 100%;
  height: calc(44%);
  padding: 0;
}
.zr-content-active .container > ul {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
}
.zr-content-active .container > ul > li {
  position: relative;
  display: block;
  background: rgba(0, 0, 0, 0.6);
  width: 100%;
  float: left;
  border-bottom: solid 1px rgba(241, 241, 241, 0.41);
}
.zr-content-active .container > ul > li:hover {
  background: #007de0;
}
.zr-content-active .container > ul > li.category-sub {
  /* SubMenu*/
}
.zr-content-active .container > ul > li.category-sub a {
  margin-right: 48px;
  display: block;
  position: relative;
  line-height: 32px;
  color: #fff;
  padding-left: 15px;
}
.zr-content-active .container > ul > li.category-sub .sub-button {
  cursor: pointer;
  position: absolute;
  right: 0;
  top: 0;
  background: #007de0;
}
.zr-content-active .container > ul > li.category-sub .sub-button i {
  display: inline-block;
  font-size: 18px;
  margin: 12px;
  border-radius: 24px;
  height: 24px;
  width: 24px;
  line-height: 24px;
  text-align: center;
  color: #fff;
  -webkit-transform: rotate(0deg);
  -khtml-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: all 0.5s ease-in-out;
  -khtml-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.zr-content-active .container > ul > li.category-sub .sp-active i {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  transform: rotate(180deg);
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.zr-content-active .container > ul > li.category-sub > .sub-menu {
  position: relative;
  list-style: none;
  margin: 0;
  padding: 0;
  display: none;
}
.zr-content-active .container > ul > li.category-sub > .sub-menu:before {
  content: '';
  position: absolute;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #007de0;
  top: -11px;
  right: 14px;
}
.zr-content-active .container > ul > li.category-sub > .sub-menu > li {
  background: rgba(0, 0, 0, 0.6);
  border-bottom: solid 1px #fbfbfb;
}
.zr-content-active .container > ul > li.category-sub > .sub-menu > li > a {
  display: block;
  position: relative;
  line-height: 32px;
  color: #fff;
  font-size: 11px;
}
.zr-content-active .container > ul > li.category-sub > .sub-menu > li > a:hover span {
  text-decoration: underline;
}
.zr-content-active .container > ul > li.category-sub > .sub-menu > li > a span {
  font-size: 13px;
}
.zr-content-active .container > ul li.category a {
  display: block;
  position: relative;
  line-height: 32px;
  padding-left: 15px;
  color: #606060;
}
.zr-content-active .container > ul li.category a span {
  display: inline-block;
  line-height: 47px;
  font-size: 14px;
  font-weight: 600;
  color: #fff;
}
/* Header */
.zr-header-animate {
  background: #fff!important;
}
.zr-header-animate .zr-social {
  display: none;
}
.zr-header-animate .zr-menu > ul {
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.zr-header-animate .zr-logo a img {
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.altsayfa {
  overflow: hidden;
}
.altsayfa .zr-header {
  position: relative!important;
  background: rgba(0, 0, 0, 0.9);
}
.header-relative {
  width: 100%;
  float: left;
  position: relative;
  min-height: 118px;
}
.zr-header {
  width: 100%;
  float: left;
  position: fixed;
  min-height: 118px;
  background: #ffffff;
  z-index: 999;
  /* Header top */
  /* logo*/
  /* menu*/
}
.zr-header .header-top {
  width: 100%;
  float: left;
  height: 30px;
  background: #e7e7e7;
}
.zr-header .header-top .info {
  float: left;
}
.zr-header .header-top .info span {
  float: left;
  color: #9f9f9f;
  margin-right: 7px;
  margin-top: 7px;
  font-size: 13px;
}
.zr-header .header-top .social {
  float: right;
}
.zr-header .header-top .social a {
  float: left;
  color: #9f9f9f;
  margin-right: 7px;
  margin-top: 3px;
}
.zr-header .header-top .lang {
  float: right;
}
.zr-header .header-top .lang a {
  float: left;
  color: #9f9f9f;
  margin-left: 9px;
  margin-top: 5px;
  font-size: 14px;
}
.zr-header .header-top .lang a.current {
  font-weight: 600;
}
.zr-header .zr-logo {
  float: left;
  margin-top: 9px;
}
.zr-header .zr-logo a {
  float: left;
}
.zr-header .zr-logo a img {
  width: 153px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
  height: auto;
  display: block;
}
@media screen and (min-width: 104px) and (max-width: 1200px) {
  .zr-header .zr-logo a img {
    width: 80px;
  }
}
.zr-header .zr-menu {
  float: right;
  position: relative;
  /* M MENU */
}
.zr-header .zr-menu ul {
  margin: 30px 0 0 15px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.zr-header .zr-menu ul > li {
  float: left;
  margin: 0;
  position: relative;
}
.zr-header .zr-menu ul > li a.menu-active {
  color: #007de0;
}
.zr-header .zr-menu ul > li a.menu-active:after {
  content: "\f0d7";
  top: -20px;
  left: 50%;
  margin-left: -10px;
  opacity: 1;
  color: #007de0;
  font-family: 'FontAwesome';
}
.zr-header .zr-menu ul > li > a {
  color: #6d6e71;
  font-size: 14px;
  font-weight: 700;
  padding: 8px 8px;
  min-height: 24px;
  float: left;
  position: relative;
}
.zr-header .zr-menu ul > li > a:after {
  content: "\f0d7";
  position: absolute;
  top: -20px;
  left: 50%;
  margin-left: -10px;
  opacity: 0;
  color: #007de0;
  font-family: 'FontAwesome';
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.zr-header .zr-menu ul > li:hover ul {
  visibility: visible;
  opacity: 1;
  transform: translate(0px, 0px);
  -webkit-transform: translate(0px, 0px);
  -moz-transform: translate(0px, 0px);
  -o-transform: translate(0px, 0px);
  transition: transform 0.6s ease 0s, opacity 0.6s ease 0s;
}
.zr-header .zr-menu ul > li:hover > a {
  color: #fff;
  background: #007de0;
}
.zr-header .zr-menu ul > li:hover > a:after {
  opacity: 1;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.zr-header .zr-menu ul > li > ul {
  position: absolute;
  width: 200px;
  background: #007de0;
  top: 4px;
  left: -15px;
  padding-top: 5px;
  transform: translate(0px, 20px);
  -webkit-transform: translate(0px, 20px);
  -moz-transform: translate(0px, 20px);
  -o-transform: translate(0px, 20px);
  transition: transform 0.6s ease 0s, opacity 0.6s ease 0s;
  visibility: hidden;
  opacity: 0;
}
.zr-header .zr-menu ul > li > ul > li {
  width: 100%;
  float: left;
  border-bottom: 1px solid #fff;
}
.zr-header .zr-menu ul > li > ul > li > a {
  width: 100%;
  float: left;
  padding: 9px 6px;
  font-size: 13px;
  font-weight: 500;
  color: #fff;
}
.zr-header .zr-menu ul > li > ul > li > a:hover {
  text-decoration: underline;
}
.zr-slider {
  width: 100%;
  float: left;
  z-index: 9;
  position: relative;
}
/* section-1 */
.section-1 {
  width: 100%;
  float: left;
  min-height: 400px;
}
.section-1 .title {
  width: 100%;
  float: left;
  text-align: center;
  margin-top: 30px;
}
.section-1 .title h2 {
  color: #007de0;
  font-weight: 400;
  font-size: 20px;
  margin-bottom: 5px;
}
.section-1 .title h3 {
  color: #6d6e71;
  font-weight: 400;
  font-size: 15px;
}
.section-1 .sep {
  position: relative;
  width: 40%;
  height: 2px;
  background: #f1f1f2;
  margin-top: 30px;
  display: inline-block;
}
.section-1 .sep:after {
  content: '';
  position: absolute;
  left: 50%;
  margin-left: -30px;
  top: -10px;
  background: url('../images/blue-icon.png') no-repeat;
  width: 70px;
  height: 18px;
}
.section-1 .list-item {
  width: 100%;
  float: left;
  margin-top: 15px;
}
.section-1 .list-item .box-item {
  width: 100%;
  float: left;
}
@media screen and (max-width: 991px) {
  .section-1 .list-item .box-item {
    min-height: 433px;
  }
}
.section-1 .list-item .box-item a {
  display: block;
  width: 100%;
  float: left;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
  text-align: center;
}
.section-1 .list-item .box-item a:hover .title {
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
  background: #007de0;
}
.section-1 .list-item .box-item a:hover .img2 {
  border-bottom: 4px solid #007de0;
}
.section-1 .list-item .box-item a .title {
  width: 100%;
  float: left;
  background: #979797;
  color: #fff;
  height: 70px;
  display: flex;
  align-items: center;
  text-align: center;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.section-1 .list-item .box-item a .title span {
  width: 100%;
  text-align: center;
}
.section-1 .list-item .box-item a .img {
  width: 100%;
  text-align: center;
  float: left;
  margin-top: 4px;
  padding: 10px 0;
  background: #f5f5f5;
}
.section-1 .list-item .box-item a .img img {
  max-height: 70px;
  width: auto;
  margin-left: auto;
  margin-right: auto;
}
.section-1 .list-item .box-item a .img2 {
  width: 100%;
  float: left;
  border-bottom: 4px solid #979797;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.section-1 .list-item .box-item a .img2 img {
  width: 100%;
  height: auto;
  display: block;
}
/* Section 2*/
.section-2 {
  width: 100%;
  float: left;
}
.section-2 .section-outer {
  width: 100%;
  float: left;
  background: #ededed;
  min-height: 270px;
  margin-top: 30px;
}
.section-2 .section-outer .haber-slider {
  width: 100%;
  float: left;
  margin-top: 10px;
  position: relative;
}
.section-2 .section-outer .haber-slider a.s-next {
  position: absolute;
  right: -60px;
  top: 120px;
  width: 39px;
  height: 74px;
  background-image: url("../images/s-next.png");
  background-repeat: no-repeat;
  z-index: 99;
}
@media screen and (max-width: 991px) {
  .section-2 .section-outer .haber-slider a.s-next {
    display: none;
  }
}
.section-2 .section-outer .haber-slider a.s-prev {
  position: absolute;
  left: -60px;
  top: 120px;
  width: 39px;
  height: 74px;
  background-image: url("../images/s-prev.png");
  background-repeat: no-repeat;
  z-index: 99;
}
@media screen and (max-width: 991px) {
  .section-2 .section-outer .haber-slider a.s-prev {
    display: none;
  }
}
.section-2 .section-outer .haber-slider .haber-img {
  width: 100%;
  float: left;
  margin-top: 5px;
}
.section-2 .section-outer .haber-slider .haber-img a {
  display: block;
}
.section-2 .section-outer .haber-slider .haber-img a img {
  width: 100%;
  height: auto;
  display: block;
}
.section-2 .section-outer .haber-slider .haber-text {
  width: 100%;
  float: left;
  padding-right: 20px;
}
.section-2 .section-outer .haber-slider .haber-text .h-title {
  color: #6d6e71;
  font-weight: 600;
  margin-bottom: 15px;
  margin-top: 20px;
}
.section-2 .section-outer .haber-slider .haber-text .text {
  font-size: 14px;
  color: #6d6e71;
}
/* Section 3*/
.section-3 {
  width: 100%;
  float: left;
}
.section-3 .title {
  width: 100%;
  float: left;
  text-align: center;
  margin-top: 30px;
}
.section-3 .title h2 {
  color: #007de0;
  font-weight: 400;
  font-size: 20px;
  margin-bottom: 5px;
}
.section-3 .title h3 {
  color: #6d6e71;
  font-weight: 400;
  font-size: 15px;
}
.section-3 .sep {
  position: relative;
  width: 40%;
  height: 2px;
  background: #f1f1f2;
  margin-top: 30px;
  display: inline-block;
}
.section-3 .sep:after {
  content: '';
  position: absolute;
  left: 50%;
  margin-left: -30px;
  top: -10px;
  background: url('../images/blue-icon.png') no-repeat;
  width: 70px;
  height: 18px;
}
.section-3 .marks-slider {
  width: 100%;
  float: left;
  margin-top: 30px;
}
.section-3 .marks-slider .item {
  text-align: center;
  padding: 30px;
}
.section-3 .marks-slider .item img {
  width: 100%;
  height: auto;
  display: block;
}
/* Footer */
.zr-footer {
  width: 100%;
  float: left;
  overflow-x: hidden;
}
.mainbottom {
  background: #202427;
  font-family: 'Open Sans', sans-serif;
}
.mainbottom .bottom-box1,
.mainbottom .bottom-box2,
.mainbottom .bottom-box3,
.mainbottom .bottom-box4 {
  margin-top: 30px;
  margin-bottom: 30px;
}
.mainbottom .container h1,
.mainbottom .container h2,
.mainbottom .container h3,
.mainbottom .container h4,
.mainbottom .container h5,
.mainbottom .container h6 {
  color: #A3B5C2;
  margin-bottom: 20px;
  text-transform: uppercase;
}
.module-title2 {
  line-height: 29px;
  margin: 0 0 15px 0;
  font-family: 'Lato', sans-serif;
  border-bottom: 1px dotted #69767f;
}
.module-title2:after {
  background: #007EE1;
  width: 11px;
  content: "";
  right: 15px;
  margin-top: 24px;
  height: 11px;
  position: absolute;
  -moz-border-radius: 11px;
  -webkit-border-radius: 11px;
  border-radius: 11px;
}
.mainbottom .container p,
.mainbottom .container address {
  color: #69767F;
  font-size: 14px;
}
.bottom-box1 p {
  margin-bottom: 15px;
  font-size: 14px;
}
.bottom-box2 a {
  color: #69767F;
  font-size: 14px;
}
.links .link-list-1 {
  float: left;
  margin-right: 40px;
}
ul.latest-news li {
  width: 100%;
  margin-bottom: 10px;
  float: left;
}
ul.latest-news li img {
  margin-right: 10px;
}
ul.latest-news li a {
  color: #007de0;
  font-size: 13px;
}
ul.latest-news li a span {
  display: block;
  color: #5d686f;
}
.links ul {
  display: inline-block;
  margin: 0px;
  padding: 0px;
  list-style: none;
}
.links a {
  color: #69767f;
  font-size: 13px;
}
.mainbottom i {
  color: #999;
  width: 20px;
  height: 30px;
  margin-right: 2px;
  padding-top: 7px;
  text-align: center;
  font-size: 14px;
}
/* Page start*/
.page-start {
  width: 100%;
  float: left;
  height: 220px;
  background-image: url('../images/bg-urunler.jpg');
  background-repeat: no-repeat;
}
.page-content {
  width: 100%;
  float: left;
  min-height: 500px;
}
.page-content .left-sidebar {
  width: 100%;
  float: left;
  min-height: 500px;
  background: #007de0;
  margin-top: 13px;
  overflow: hidden;
  /*.custom-padding {
				padding-left:0;
			}*/
}
.page-content .left-sidebar .scroll-content {
  width: 100%;
  float: left;
  padding: 15px 0;
}
.page-content .left-sidebar .sidebar {
  margin-top: 5px;
  margin-bottom: 5px;
  width: 100%;
  float: left;
  position: relative;
  height: 450px;
}
.page-content .left-sidebar .sidebar ul li.active a {
  color: #fff;
}
.page-content .left-sidebar .sidebar ul li {
  display: block;
  margin-bottom: 4px;
  padding-right: 4px;
}
.page-content .left-sidebar .sidebar ul li:hover a {
  color: #fff;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.page-content .left-sidebar .sidebar ul li a {
  color: #b9e1ff;
  font-size: 15px;
  font-weight: 500;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.page-content .right-content {
  width: 100%;
  float: left;
  min-height: 500px;
  background: #ebebeb;
  margin-top: 15px;
  padding: 10px 15px;
  position:relative;ed;
}
.right-absolute {
	width: 100%;
	heighT:100%;
	position:absolute;
	left:0;
	top:0;
	z-index:2;
}

.right-absolute img {
  width: 40px;
  height: 40px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
}

.page-content .right-content .product-title {
  color: #757575;
  font-weight: 600;
  font-size: 21px;
  margin-bottom: 20px;
  border-bottom: 2px solid #cbcbcb;
}
.page-content .right-content .product-text {
  width: 100%;
  float: left;
  color: #919191;
  margin-bottom: 40px;
}
.page-content .right-content .product-table {
  width: 100%;
  float: left;
  color: #919191;
}
.page-content .right-content .product-galeri .title {
  color: #757575;
  font-weight: 600;
  font-size: 19px;
  margin-bottom: 20px;
  border-bottom: 2px solid #cbcbcb;
}
.page-content .right-content .product-galeri .galery-list {
  display: block;
  width: 100%;
  float: left;
}
.page-content .right-content .product-galeri .galery-list a {
  width: 100%;
  float: left;
  position: relative;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
  background: #000;
  margin-bottom: 15px;
}
.page-content .right-content .product-galeri .galery-list a:hover .overlay {
  opacity: 1;
}
.page-content .right-content .product-galeri .galery-list a .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  text-align: center;
  background: rgba(0, 0, 0, 0.49);
  opacity: 0;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.page-content .right-content .product-galeri .galery-list a .overlay i {
  color: #fff;
  font-size: 22px;
  margin-top: -20px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -10px;
}
.page-content .right-content .product-galeri .galery-list a img {
  width: 100%;
  height: auto;
  display: block;
}
.page-content .marks-slider {
  width: 100%;
  float: left;
  min-height: 150px;
}
.page-content .marks-slider .item {
  padding: 30px;
}
.kurumsal-text {
  width: 100%;
  float: left;
  padding: 50px 0;
  color: #77787a;
  min-height: 400px;
}
.referanslar-content {
  width: 100%;
  float: left;
}
.referanslar-content .referanslar-outer {
  width: 100%;
  float: left;
}
.referanslar-content .referanslar-outer .title {
  width: 100%;
  float: left;
  text-align: center;
  margin-top: 30px;
}
.referanslar-content .referanslar-outer .title h2 {
  color: #007de0;
  font-weight: 400;
  font-size: 20px;
  margin-bottom: 5px;
}
.referanslar-content .referanslar-outer .title h3 {
  color: #6d6e71;
  font-weight: 400;
  font-size: 15px;
}
.referanslar-content .referanslar-outer .sep {
  position: relative;
  width: 40%;
  height: 2px;
  background: #f1f1f2;
  margin-top: 30px;
  display: inline-block;
}
.referanslar-content .referanslar-outer .sep:after {
  content: '';
  position: absolute;
  left: 50%;
  margin-left: -30px;
  top: -10px;
  background: url('../images/blue-icon.png') no-repeat;
  width: 70px;
  height: 18px;
}
.referanslar-content .referanslar-outer .referans-list {
  width: 100%;
  float: left;
  margin-top: 30px;
  min-height: 500px;
}
.referanslar-content .referanslar-outer .referans-list a {
  width: 100%;
  float: left;
  position: relative;
  margin-bottom: 25px;
  border: 1px solid #ddd;
  padding: 25px;
  overflow: hidden;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.referanslar-content .referanslar-outer .referans-list a:hover .overlay {
  opacity: 1;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.referanslar-content .referanslar-outer .referans-list a:hover .overlay span {
  top: 40%;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.referanslar-content .referanslar-outer .referans-list a .overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.88);
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
  opacity: 0;
}
.referanslar-content .referanslar-outer .referans-list a .overlay span {
  color: #fff;
  font-size: 14px;
  opacity: 0.8;
  position: absolute;
  top: 0;
  margin-top: -10px;
  left: 30%;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
  margin-left: -10px;
}
.referanslar-content .referanslar-outer .referans-list a img {
  width: 100%;
  height: auto;
  display: block;
}
.referanslar-content .referanslar-outer .referans-detay {
  width: 100%;
  float: left;
  margin-top: 40px;
  color: #6d6e71;
}
.referanslar-content .referanslar-outer .referans-detay .marks-slider {
  width: 100%;
  float: left;
  min-height: 150px;
  margin-top: 60px;
}
.referanslar-content .referanslar-outer .referans-detay .marks-slider .item {
  padding: 30px;
}
.referanslar-content .referanslar-outer .referans-detay .project-image {
  width: 100%;
  float: left;
  border: 1px solid #e6e6e6;
  min-height: 300px;
  text-align: center;
  padding-top: 20px;
}
.referanslar-content .referanslar-outer .referans-detay .project-image img {
  width: 100%;
  height: auto;
  display: block;
}
.referanslar-content .referanslar-outer .referans-detay .project-text {
  width: 100%;
  float: left;
  margin-top: 15px;
}
.insankaynaklari-content {
  width: 100%;
  float: left;
}
.insankaynaklari-content .insankaynaklari-outer {
  width: 100%;
  float: left;
}
.insankaynaklari-content .insankaynaklari-outer .title {
  width: 100%;
  float: left;
  text-align: center;
  margin-top: 30px;
}
.insankaynaklari-content .insankaynaklari-outer .title h2 {
  color: #007de0;
  font-weight: 400;
  font-size: 20px;
  margin-bottom: 5px;
}
.insankaynaklari-content .insankaynaklari-outer .title h3 {
  color: #6d6e71;
  font-weight: 400;
  font-size: 15px;
}
.insankaynaklari-content .insankaynaklari-outer .sep {
  position: relative;
  width: 40%;
  height: 2px;
  background: #f1f1f2;
  margin-top: 30px;
  display: inline-block;
}
.insankaynaklari-content .insankaynaklari-outer .sep:after {
  content: '';
  position: absolute;
  left: 50%;
  margin-left: -30px;
  top: -10px;
  background: url('../images/blue-icon.png') no-repeat;
  width: 70px;
  height: 18px;
}
.insankaynaklari-content .insankaynaklari-form {
  width: 100%;
  float: left;
  margin-top: 25px;
}
.form-content {
  width: 100%;
  float: left;
  position: relative;
}
.form-content .form-body h2 {
  width: 100%;
  float: left;
  font-size: 26px;
  color: #337ab7;
  padding: 0 15px;
}
.cihaniriboy-insankaynaklari-form-content {
  width: 100%;
  float: left;
}
.cihaniriboy-insankaynaklari-form-content .k-form-float {
  width: 100%;
  float: left;
}
.cihaniriboy-insankaynaklari-form-content .help-block {
  font-size: 13px;
}
.cihaniriboy-insankaynaklari-form-content label {
  font-size: 14px;
  width: 100%;
  float: left;
  color: #333;
  margin-bottom: 8px;
}
.cihaniriboy-insankaynaklari-form-content input {
  border-radius: 0;
  height: 33px;
}
.cihaniriboy-insankaynaklari-form-content input:focus {
  box-shadow: none;
  border: 1px solid #237dc8;
  background: #fff;
}
.cihaniriboy-insankaynaklari-form-content textarea {
  resize: none;
  height: 80px;
  border-radius: 0;
}
.cihaniriboy-insankaynaklari-form-content textarea:focus {
  box-shadow: none;
  border: 1px solid #237dc8;
  background: #fff;
}
.cihaniriboy-insankaynaklari-form-content .input-group-addon {
  background: #337ab7;
  color: #fff;
}
.cihaniriboy-insan-content .cihaniriboy-insankaynaklari-form-content .i_check_div {
  float: left;
  margin-right: 9px;
}
.cihaniriboy-insankaynaklari-form-content .i_check_a {
  float: left;
  margin-top: 1px;
}
.cihaniriboy-insan-content .cihaniriboy-insankaynaklari-form-content .i_check_a a {
  color: #333;
  font-size: 13px;
}
.cihaniriboy-insankaynaklari-form-content .cihan-insan-send {
  width: 100%;
  float: left;
  margin-top: 35px;
  padding: 0 30px;
}
.cihaniriboy-insankaynaklari-form-content .cihan-insan-send button {
  background: #337ab7;
  color: #fff;
  padding: 5px 30px;
  border-top: none;
  border-left: none;
  font-size: 14px;
  border-right: none;
  border-bottom: 4px solid #19629f;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.cihaniriboy-insankaynaklari-form-content .cihan-insan-send button:hover {
  background: #19629f;
  color: #fff;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn-file > input {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: -4;
  margin: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  transform: translate(-300px, 0) scale(4);
  font-size: 23px;
  direction: ltr;
  cursor: pointer;
}
.fileinput {
  margin-bottom: 6px;
  display: inline-block;
  position: relative;
  float: left;
  width: 100%;
  overflow: hidden;
}
.fileinput .uneditable-input {
  display: inline-block;
  margin-bottom: 0;
  vertical-align: middle;
  cursor: text;
}
.fileinput i + .fileinput-filename,
.fileinput .btn + .fileinput-filename {
  padding-left: 5px;
}
.fileinput.fileinput-exists .close {
  opacity: 1;
  color: #dee0e4;
  position: relative;
  top: 3px;
  margin-left: 5px;
}
.fileinput .thumbnail {
  overflow: hidden;
  display: inline-block;
  margin-bottom: 5px;
  vertical-align: middle;
  text-align: center;
}
.fileinput .thumbnail[data-trigger="fileinput"] {
  cursor: pointer;
}
.fileinput .thumbnail:before,
.fileinput .thumbnail:after {
  content: " ";
  display: table;
}
.fileinput .thumbnail:after {
  clear: both;
}
.fileinput .thumbnail > img {
  max-height: 100%;
  display: block;
}
.fileinput .btn {
  vertical-align: middle;
}
.fileinput-exists .fileinput-new,
.fileinput-new .fileinput-exists {
  display: none;
}
.fileinput-inline .fileinput-controls {
  display: inline;
}
.fileinput .uneditable-input {
  white-space: normal;
}
.fileinput-new .input-group .btn-file {
  border-radius: 0 3px 3px 0;
}
.fileinput-new .input-group .btn-file.btn-xs,
.fileinput-new .input-group .btn-file.btn-sm {
  border-radius: 0 2px 2px 0;
}
.fileinput-new .input-group .btn-file.btn-lg {
  border-radius: 0 3px 3px 0;
}
.form-group.has-warning .fileinput .uneditable-input {
  color: #574802;
  border-color: #ffd78a;
}
.form-group.has-warning .fileinput .fileinput-preview {
  color: #574802;
}
.form-group.has-warning .fileinput .thumbnail {
  border-color: #ffd78a;
}
.form-group.has-error .fileinput .uneditable-input {
  color: #ac1818;
  border-color: #ffafbd;
}
.form-group.has-error .fileinput .fileinput-preview {
  color: #ac1818;
}
.form-group.has-error .fileinput .thumbnail {
  border-color: #ffafbd;
}
.form-group.has-success .fileinput .uneditable-input {
  color: #045702;
  border-color: #b4e8a8;
}
.form-group.has-success .fileinput .fileinput-preview {
  color: #045702;
}
.form-group.has-success .fileinput .thumbnail {
  border-color: #b4e8a8;
}
.input-group-addon:not(:first-child) {
  border-left: 0;
}
.cihaniriboy-success-msg-content {
  width: 100%;
  float: left;
  display: none;
}
.cihaniriboy-success-msg-content .cihaniriboy-succes-message {
  width: 100%;
  float: left;
  min-height: 200px;
  margin-top: 40px;
  text-align: center;
}
.cihaniriboy-success-msg-content .cihaniriboy-succes-message .ci-icon-content {
  display: inline-block;
  border: 2px solid #237dc8;
  border-radius: 50%;
  padding: 20px;
}
.cihaniriboy-success-msg-content .cihaniriboy-succes-message .ci-icon-content i {
  color: #237dc8;
  font-size: 42px;
}
.cihaniriboy-success-msg-content .cihaniriboy-succes-message .ci-success-text {
  color: #237dc8;
  font-size: 20px;
  font-weight: 600;
  width: 100%;
  float: left;
  margin-top: 10px;
}
.all_error span {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
  width: 100%;
  float: left;
  padding: 15px 20px;
  margin-bottom: 40px;
}
.cihaniriboy-loading {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 100000;
  background: #fff;
  opacity: 1;
}
.cihaniriboy-loading img {
  width: 60px;
  height: 60px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
}
/* İletişim */
.map-content {
  width: 100%;
  float: left;
  margin-top: 30px;
}
.contact-full {
  width: 100%;
  float: left;
}
.contact-full .iletisim-form .title {
  width: 100%;
  float: left;
  text-align: center;
  margin-top: 30px;
}
.contact-full .iletisim-form .title h2 {
  color: #007de0;
  font-weight: 400;
  font-size: 20px;
  margin-bottom: 5px;
}
.contact-full .iletisim-form .title h3 {
  color: #6d6e71;
  font-weight: 400;
  font-size: 15px;
}
.contact-full .iletisim-form .sep {
  position: relative;
  width: 40%;
  height: 2px;
  background: #f1f1f2;
  margin-top: 30px;
  display: inline-block;
}
.contact-full .iletisim-form .sep:after {
  content: '';
  position: absolute;
  left: 50%;
  margin-left: -30px;
  top: -10px;
  background: url('../images/blue-icon.png') no-repeat;
  width: 70px;
  height: 18px;
}
.contact-full .iletisim-info .title {
  width: 100%;
  float: left;
  text-align: center;
  margin-top: 30px;
}
.contact-full .iletisim-info .title h2 {
  color: #007de0;
  font-weight: 400;
  font-size: 20px;
}
.contact-full .iletisim-info .title h3 {
  color: #6d6e71;
  font-weight: 400;
  font-size: 15px;
}
.contact-full .iletisim-info .sep {
  position: relative;
  width: 40%;
  height: 2px;
  background: #f1f1f2;
  margin-top: 30px;
  display: inline-block;
}
.contact-full .iletisim-info .sep:after {
  content: '';
  position: absolute;
  left: 50%;
  margin-left: -30px;
  top: -10px;
  background: url('../images/blue-icon.png') no-repeat;
  width: 70px;
  height: 18px;
}
.iletisim-form {
  width: 100%;
  float: left;
  margin-top: 40px;
}
.iletisim-form-body {
  width: 100%;
  float: left;
  margin-bottom: 40px;
}
.iletisim-form-body input {
  border-radius: 0;
  height: 38px;
  border: 1px solid #eae8eb;
}
.iletisim-form-body textarea {
  border: 1px solid #eae8eb;
  height: 90px;
  resize: none;
}
.iletisim-form-body .ci-iletisim-gonder {
  background: #607d8b;
  color: #fff;
  padding: 6px 30px;
  border: none;
  font-size: 15px;
  font-weight: 700;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.iletisim-form-body .ci-iletisim-gonder:hover {
  background: #333;
  color: #fff;
}
.iletisim-form .title {
  width: 100%;
  float: left;
  text-align: center;
  margin-bottom: 15px;
}
.iletisim-form .title h4 {
  font-size: 21px;
  font-weight: 700;
  color: #333;
  line-height: 13px;
  width: 100%;
  float: left;
  margin-bottom: 6px;
}
.iletisim-form .title > span {
  position: relative;
  display: inline-block;
  margin-bottom: 5px;
}
.iletisim-form .title > span i {
  color: #607d8b;
  font-size: 16px;
}
.iletisim-form .title span::before {
  content: "";
  height: 2px;
  width: 40px;
  background-color: #607d8b;
  left: -50px;
  top: 9px;
  position: absolute;
  z-index: 8;
}
.iletisim-form .title span::after {
  content: "";
  height: 2px;
  width: 40px;
  background-color: #607d8b;
  right: -50px;
  top: 9px;
  position: absolute;
  z-index: 8;
}
/* Right */
.iletisim-info {
  width: 100%;
  float: left;
  margin-top: 40px;
}
.iletisim-info .title {
  width: 100%;
  float: left;
  text-align: center;
  margin-bottom: 15px;
}
.iletisim-info .title h4 {
  font-size: 21px;
  font-weight: 700;
  color: #333;
  line-height: 13px;
  width: 100%;
  float: left;
  margin-bottom: 6px;
}
.iletisim-info .title > span {
  position: relative;
  display: inline-block;
  margin-bottom: 5px;
}
.iletisim-info .title > span i {
  color: #607d8b;
  font-size: 16px;
}
.iletisim-info .title span::before {
  content: "";
  height: 2px;
  width: 40px;
  background-color: #607d8b;
  left: -50px;
  top: 9px;
  position: absolute;
  z-index: 8;
}
.iletisim-info .title span::after {
  content: "";
  height: 2px;
  width: 40px;
  background-color: #607d8b;
  right: -50px;
  top: 9px;
  position: absolute;
  z-index: 8;
}
.iletisim-info .box-1 {
  width: 100%;
  float: left;
  padding-left: 50px;
}
.iletisim-info .box-1 span {
  float: left;
}
.iletisim-info .box-1 p {
  margin: 0 0 7px;
  font-size: 14px;
}
.iletisim-info .box-1 span i {
  color: #333;
  margin-right: 15px;
}
.footer-map {
  width: 100%;
  float: left;
  height: 200px;
}
.kurumsal-slider {
  width: 100%;
  float: left;
}
.kurumsal-slider .marks-slider {
  width: 100%;
  float: left;
  min-height: 150px;
  margin-top: 60px;
}
.kurumsal-slider .marks-slider .item {
  padding: 30px;
}
